/* FRONTEND CSS
*********************************************/

@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);

html {overflow-y:scroll;}

body {
color:#444444;
margin:0;
padding:0;
background: #ededef url(../images/wbd_bg.jpg);
background-repeat: repeat-x;
font-family: 'Lato', sans-serif;
font-weight:300;
}

ul {
list-style-type: disc;
/*list-style:none;*/
}

a, a:visited {
color:#0058A9;
text-decoration:underline;
}

a:hover, a:active {
color:#003963;
text-decoration:underline;
}

a.readmore {
color: #ffffff;
background: #aa0000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 4px 10px;
text-decoration: none;
margin-top: 30px;
}

h1 {
/*font-size: 30px;
font-weight: 200;
margin:10px 0;
color:#0058A9;*/
font-size: 24px;
font-weight: normal;
margin:0px;
color:#0058A9;
}

h2 {
font-size: 24px;
font-weight: normal;
margin:0px;
color:#0058A9;
}

h2 a, h2 a:hover, h2 a:active, h2 a:visited {
text-decoration:none;
}

h4 {
margin: 0px 0px 10px 0px;
}

#componentheading {
color: #0f5b00;
border-bottom: 2px solid #0f5b00;
font-size: 31.5px;
line-height: 40px;
font-weight: bold;
}

.pager li>a, .pager li>span {
background-color: #fff;
border: 1px solid #0058A9;
text-decoration:none;
}

/* Floats */
.float-left {float:left;
margin: 0px 20px 20px 0px;
}
.float-right {
float:right;
margin: 0px 0px 10px 25px;
}
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie7 .group {zoom:1;}



/* LAYOUT
*********************************************/

ul.actions {
text-align:right;  
}

.actions li {
display:inline;  
}

.userdata input[type="text"], .userdata input[type="password"], .userdata textarea {
width: 95%;
}

#form-login-remember label {
display:inline;
}

.search label {
/*display:none;*/
}

#top_right .search label {
display:none;
}

.modal {
position:relative;
width:auto;
margin-left:0px;
left:0px;
}

.container {
padding: 0px 20px;  
}

.container.white_bg {
border-top: 1px solid #0385D6;
border-right: 1px solid #0385D6;
border-left: 1px solid #0385D6;
}


/* header START
**************************************************/
.header {
background: rgb(0,88,169);

background-image: -webkit-gradient(radial,center center,0,center center,460,from(#0076CE),to(#0058A9));
background-image: -webkit-radial-gradient(circle,#0076CE,#0058A9);
background-image: -moz-radial-gradient(circle,#0076CE,#0058A9);
background-image: -o-radial-gradient(circle,#0076CE,#0058A9);
/*
background: -moz-linear-gradient(top,rgba(0,88,169,1) 0%,rgba(4,99,170,1) 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,88,169,1)),color-stop(100%,rgba(4,99,170,1)));
background: -webkit-linear-gradient(top,rgba(0,88,169,1) 0%,rgba(4,99,170,1) 100%);
background: -o-linear-gradient(top,rgba(0,88,169,1) 0%,rgba(4,99,170,1) 100%);
background: -ms-linear-gradient(top,rgba(0,88,169,1) 0%,rgba(4,99,170,1) 100%);
background: linear-gradient(to bottom,rgba(0,88,169,1) 0%,rgba(4,99,170,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0058A9',endColorstr='#0463AA',GradientType=0 );
*/

margin-bottom: 15px;
box-shadow: 1px 0px 10px #606060;
}

.header_bg {
background: url(../images/header_bg.png) no-repeat 95% top;
min-height:90px;
padding-top: 30px;
padding-bottom: 30px;
/*border-bottom: 1px solid #0058A9;*/
}

.search input.inputbox,
.search textarea.inputbox {
width: 206px;
}

.search .form-inline label {
color:#ffffff;
}

#top_left {
float:left;  
}

#top_left img {
padding-left:0px;  
}

#top_right {
float:right;
text-align:right;
padding: 25px 30px 0px 0px;
font-family: 'Open Sans', sans-serif;
font-size: 26px;
line-height: 32px;
font-weight: 300;
color:#f48024;
}

#top_right img {
float:right;
margin-top:20px;  
}


#js-mainnav.megamenu.blackwhite.megamenu-sticky {
background: rgba(0, 0, 0, 0.85);
border-bottom: none;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.rsform-block {
  border: none;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.rsform-block:hover {
  background: none;
  border: none;
}

.js-megamenu .rsform legend {
  display: none;
}

.js-megamenu .rsform li.rsform-block input[type="text"] {
	margin-bottom: 0px;
}

/* ncnw_navigation section START
**************************************************/

#ncnw_navigation {
padding: 15px 0px;
background: #fff;
margin-bottom: 10px;
border-top: 1px solid #0385D6;
border-bottom: 1px solid #0385D6;
}


#sas_navigation {
background: none;  
}

.nav_background {
color:#FEE2CA;
min-height:30px;
padding-bottom:0px;
/*background: url(../images/wbd_menu_words_bg.png) no-repeat right top;*/
/*border-bottom: 1px solid #0058A9;*/
}

nav, .nav {
width: 100%;
font-size: 20px;
font-weight: normal;
position: relative;
margin:0;
padding:0;
text-align:left;
}

nav ul {
padding: 0;
margin: 0 auto;
clear: both;
}

nav li {
  display:inline-block;

}

nav a, .nav a {
color:#9C9D9E;
text-decoration: none;
line-height: 20px;
padding: 10px 15px;
}

nav a:hover, nav a:active, nav ul.menu li.active a {
color:#0058A9;
text-decoration:none;
/*border-top: 1px solid #0058A9;
border-right: 1px solid #0058A9;*/
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
} 

.nav>li>a:hover, .nav>li>a:focus {
background:none;
}



.nav a#pull, a#pull_login, a#pull_news {
display: none;
}

a.toggleMenu {
width:auto;
font-size: 24.5px;
line-height: 40px;
font-family: inherit;
font-weight: bold;
color: #c6f784;
text-rendering: optimizelegibility;
background:none;
}

a:hover.toggleMenu{
background:inherit;
}

/* bread_crumbs section START
**************************************************/


#hero_container_outer {
min-height: 380px;
width: auto;

background: url(../images/wbd_banner_module_bg.png) no-repeat left top;
margin:	0px -39px -22px -39px;
padding: 0px 1px 22px 1px;
}

#hero_container_inner {
position:relative;
min-height: 380px;
width: auto;
margin:20px 0px 10px;
color:#0385D6;
font-size:12px;
border-top:1px solid #0385D6;
border-bottom:1px solid #0385D6;
background:#ecedee;
}

#hero_banner {
position:absolute;
z-index:4;
background:#ecedee;
width: 100%;
}

.image_scroller {
overflow: hidden;
left: -115px;
}

.custom_bannerBackground {
height: 380px;
background-repeat: no-repeat;
background-position: center;
}

.custom_bannertext {
font-size: 29px;
line-height: 29px;
color: #0058A9;
}

#hero_nav_box {
position:absolute;
z-index:7;
height: 320px;
width: 360px;
margin: 30px 40px;
}

#hero_nav_box ul {
height: 240px;
width: 240px;
box-shadow: 0px 0px 20px rgba(1,0,0,0.3);
}

#hero_nav_box ul.advice {
width: 360px;
}

#hero_nav_box li {
height:98px;
width:98px;
padding:10px;
background:#0385D6;
float:left;
border-top: 1px solid #7ECDED;
border-left: 1px solid #7ECDED;
/*border-top: 1px solid #7fc6b3;
border-left: 1px solid #7fc6b3;*/
border-bottom: 1px solid #1a1e1b;
border-right: 1px solid #1a1e1b;
}

#hero_nav_box li.active {
background:#0058A9;
border-top: 1px solid #0385D6;
border-left: 1px solid #0385D6;
border-bottom: 1px solid #1a1e1b;
border-right: 1px solid #1a1e1b;
}

#hero_nav_box li:hover {
background:#0058A9;
border-top: 1px solid #0385D6;
border-left: 1px solid #0385D6;
border-bottom: 1px solid #1a1e1b;
border-right: 1px solid #1a1e1b;
}

#hero_nav_box li img {
max-height:60px;
display:block;
margin: 0 auto 5px auto;
}

.item-131 img, img.spin {
-moz-transition: all 0.6s ease-in-out;
-webkit-transition: all 0.6s ease-in-out;
-o-transition: all 0.6s ease-in-out;
-ms-transition: all 0.6s ease-in-out;
transition: all 0.6s ease-in-out;
}

#hero_nav_box li.item-131:hover img {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

#js-mainnav.megamenu.blackwhite ul.level0 li:hover {
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

#js-mainnav.megamenu ul.level0 li.mega.last {
/*float: right;*/
}

#js-mainnav.megamenu ul.level0 li.mega.clients_online {
float: right;
margin: 0;
}

#js-mainnav.megamenu ul.level0 ul.level1 li.mega.last {
float: none;
margin: 0px 20px 0px 0px;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.clients_online:hover {
background: #0058A9;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.mega.clients_online:hover > a.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega.clients_online a.mega.over {
color: #FFFFFF !important;
border-bottom-color: transparent !important;
}

#js-mainnav.megamenu ul.level0 ul.level1 li.clients_online:hover {
background: #A8D1EF;
}




#js-mainnav.megamenu.blackwhite ul.level0 li.last:hover {
background: #aea593;
border: 1px solid #aea593;
}

#js-mainnav.megamenu.blackwhite ul.level0 li.mega.last:hover > a.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega.last a.mega.over {
color: #FFFFFF !important;
border-bottom-color: transparent !important;
}

#js-mainnav.megamenu ul.level0 ul.level1 li.last:hover {
background: #A8D1EF;
border: none;
}




#hero_nav_box a, #hero_nav_box a:visited {
padding:0px;
margin:0px;
text-align:center;
font-size:15px;
line-height: 16px;
color:#ffffff;
font-weight: 300;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
height: 98px;
width: 98px;
}

#hero_nav_box ul.advice a, #hero_nav_box ul.advice a:visited {
font-size: 13px;
line-height: 13px;
}

#hero_nav_box a:hover, #hero_nav_box a:active {
color: #ffffff;
/*text-shadow: 1px 1px 2px #1a1e1b;*/
}

#top_breadcrumbs{
width: auto;
margin:0px;
padding:10px 0px;
}

#top_breadcrumbs a{
color:#0058A9;
text-decoration:none;
}

#top_breadcrumbs a:hover{
color:#003963;
text-decoration:underline;
}

.banner_widget_container {
background: url(../images/wbd_widget_bg01.jpg) no-repeat center top;
width: 980px;
margin-left: 0px;
height: 380px;
margin-top: 10px;
}

#top_widget {
padding: 20px 50px;
color: #0058A9;
font-size: 40px;
line-height: 1em;
font-weight: 100;
}

.moduletable_widgetleft {
/*float:left;*/
}

.moduletable_widgetright {
/*float:right;*/
}


/* ncnw_content section START
**************************************************/

#hero_bg {
/*background:#ebebeb url(../images/bg.jpg) no-repeat center bottom;*/
}

.sectiontableentry1, .sectiontableentry2 {
  border-bottom:#666 solid 1px;
  padding-top:10px;
}

.cbformdiv .cb_form_line, form.cb_form .cb_form_line, .cb_tab_content .cb_form_line {
padding-top: 20px;
}

.login-fields #username-lbl, .login-fields #password-lbl {
display: block;
}

.white_bg {
background: #ffffff;
/*border-top: 1px solid #0058A9;*/
}

.wbd_space {
background:#ffffff;
padding-bottom: 20px;
border-right: 1px solid #0385D6;
border-left: 1px solid #0385D6;
}

.wbd_space .span12 {
border-bottom: 1px solid #eee;
padding-bottom: 20px;
}

.wbd_space .span4 {
border: 1px solid #0385D6;
padding: 10px;
margin-bottom: 10px;
overflow:auto;
}

.wbd_space .span4 .page-header {
margin: 0 0 10px;
}

.wbd_space .span4 .item-image {
margin-bottom: 10px;
width:100%;
}

.wbd_space .pull-right.item-image {
margin: 0px 0px 20px 20px;
}

.category-desc {
margin-top: 10px;
}


.cat-children div {
border: 1px solid #0385D6;
padding: 10px;
margin-bottom: 10px;
min-height: 75px;
}

.cat-children .category-desc {
border: none;
padding: 0px;
margin-bottom: 0px;
}

.page-header {
margin:	0 0 20px;
}

.content_left {
width:30%;
float:left;
margin-right: 5%;
}

.content_middle {
width:30%;
float:left;
margin-right: 5%;
}

.content_right {
width:30%;
float:left;
}

.content_left50 {
width:48%;
float:left;
margin-right: 4%;
}

.content_right50 {
width:48%;
float:left;
}

.content_left50_healthcheck {
width:48%;
float:left;
margin-right: 4%;
}

.content_right50_healthcheck {
width:48%;
float:left;
}

#content_hr {
display:none;
}

.blog-featured {
padding-top: 20px;
}

.btn-primary {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #0385D6;
background-image: none;
background-repeat: repeat-x;
border: 1px solid #0058A9;
text-decoration: none;
/*border-color: #04c #04c #002a80;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*/
}

.btn:hover, .btn:focus {
color: #fff;
text-decoration: none;
background-position: 0 -15px;
background-color: #0058A9;
background-image: none;
text-shadow: none;
}

a.readmore, a.readmore:visited {
color: #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 4px 10px 6px 30px;
text-decoration: none;
margin-top: 0px;
border: 1px solid #0058A9;
background-color: #0385D6;
background-image: url('/images/readmore_circles.png');
background-repeat: no-repeat;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}


/*a.readmore_grow, a.readmore_grow:visited {
background-image: url('/images/wbd_readmore_grow_bg.png');
}

a.readmore_protect, a.readmore_protect:visited {
background-image: url('/images/wbd_readmore_protect_bg.png');
}

a.readmore_distribute, a.readmore_distribute:visited {
background-image: url('/images/wbd_readmore_distribute_bg.png');
}*/

a.readmore_newsletters, a.readmore_newsletters:visited {
background-image: url('/images/wbd_readmore_newsletters_bg.png');
}

a.readmore_eflashes, a.readmore_eflashes:visited {
background-image: url('/images/wbd_readmore_eflashes_bg.png');
}

a.readmore_blog, a.readmore_blog:visited {
background-image: url('/images/wbd_readmore_blog_bg.png');
}



a.readmore:hover {
color: #ffffff;
background-color: #0058A9;
}

.readmore .btn, #lnee_146 .link .readmore, #lnee_147 .link .readmore {
color: #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 4px 10px 6px 6px;
text-decoration: none;
margin-top: 0px;
border: 1px solid #005DAA;
background-color: #0385D6;
background-repeat: no-repeat;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-image: none;
}

.readmore .btn:hover, #lnee_146 .link .readmore:hover, #lnee_147 .link .readmore:hover, .rssearch_row a.rssearch_readon:hover, .readmore .btn:focus, #lnee_146 .link .readmore:focus, #lnee_147 .link .readmore:focus, .rssearch_row a.rssearch_readon:focus {
color: #ffffff;
background-color: #005DAA;
}

#hidden_left, #hidden_right {
display:none;
}

#hidden_leftBBB, #hidden_rightBBB {
display:block;
}

.moduletable_white_bg {
padding:20px;
background: rgba(255, 255, 255, 0.8);
margin-bottom: 25px;
}



.moduletable_mod_flatblue {
padding:20px;
margin-bottom: 25px;
border:1px solid #0379cc;
background: #0fb4e7 url(../images/mod_flatblue_bg_photo.jpg) no-repeat right bottom;
-webkit-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
-moz-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
font-size:16px;
}

.moduletable_mod_flatblue ul {
margin:0px;
padding:0px;
}

.moduletable_mod_flatblue a, .moduletable_mod_flatblue a:visited{
color:#444444;
font-size:14px;
}

.moduletable_mod_flatblue a:hover, .moduletable_mod_flatblue a:active{
color:#ffffff;
}

.moduletable_mod_flatblue .userdata input, .moduletable_mod_flatblue .userdata textarea {
border:1px solid #0379cc;
}

.moduletable_mod_flatblue input {
margin:0px;
}

.moduletable_mod_flatblue input.button {
width:auto;
padding: 5px 30px;
margin-bottom:25px;
border:1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color:#ffffff;
background:#0379cc;
}

.moduletable_mod_flatblue input.button_mod_flatblue {
width:auto;
padding: 5px 30px;
margin-bottom:10px;
border:1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color:#ffffff;
background:#0379cc;
}



.moduletable_mod_flatpink {
padding:20px;
margin-bottom: 25px;
border:1px solid #d40b59;
background: #ef5684 url(../images/mod_flatpink_bg_photo.png) no-repeat right top;
-webkit-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
-moz-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
font-size:16px;
}

.moduletable_mod_flatpink ul {
margin:0px;
padding:0px;
}

.moduletable_mod_flatpink a, .moduletable_mod_flatpink a:visited{
color:#444444;
font-size:14px;
}

.moduletable_mod_flatpink a:hover, .moduletable_mod_flatpink a:active{
color:#ffffff;
}

.moduletable_mod_flatpink .userdata input, .moduletable_mod_flatpink .userdata textarea {
border:1px solid #d40b59;
}

.moduletable_mod_flatpink input {
margin:0px;
}

.moduletable_mod_flatpink input.button {
width:auto;
padding: 5px 30px;
margin-bottom:25px;
border:1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color:#ffffff;
background:#d40b59;
}

.moduletable_mod_flatpink span#mod_blue_heading a {
color:#ffffff;
font-size:28px;
line-height:28px;
text-shadow: 0 0 0.2em #d40b59, 0 0 0.2em #d40b59, 0 0 0.2em #d40b59;
}



.moduletable_mod_flatgreen {
padding:20px;
margin-bottom: 25px;
border:1px solid #015f19;
background: #9dd53a url(../images/mod_flatgreen_bg_photo.png) no-repeat right top;
-webkit-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
-moz-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
font-size:16px;
}

.moduletable_mod_flatgreen ul {
margin:0px;
padding:0px;
}

.moduletable_mod_flatgreen a, .moduletable_mod_flatgreen a:visited{
color:#444444;
font-size:14px;
}

.moduletable_mod_flatgreen a:hover, .moduletable_mod_flatgreen a:active{
color:#ffffff;
}

.moduletable_mod_flatgreen .userdata input, .moduletable_mod_flatgreen .userdata textarea {
border:1px solid #015f19;
}

.moduletable_mod_flatgreen input {
margin:0px;
}

.moduletable_mod_flatgreen input.button {
width:auto;
padding: 5px 30px;
margin-bottom:25px;
border:1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color:#ffffff;
background:#015f19;
}

.moduletable_mod_flatgreen span#mod_blue_heading a {
color:#ffffff;
font-size:28px;
line-height:28px;
text-shadow: 0 0 0.2em #015f19, 0 0 0.2em #015f19, 0 0 0.2em #015f19;
}




.moduletable_mod_blue {
padding:20px;
margin-bottom: 25px;

border:#0379cc solid 1px;

background: rgb(169,228,247); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(169,228,247,1) 0%, rgba(15,180,231,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,228,247,1)), color-stop(100%,rgba(15,180,231,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9e4f7', endColorstr='#0fb4e7',GradientType=0 ); /* IE6-9 */ 
-webkit-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
-moz-box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
box-shadow: 0px 0px 15px 5px rgba(2, 75, 126, .25);
}


.moduletable_mod_blue span#mod_blue_heading a {
color:#ffffff;
font-size:28px;
line-height:28px;
text-shadow: 0 0 0.2em #0fb4e7, 0 0 0.2em #0fb4e7, 0 0 0.2em #0fb4e7;
}

.moduletable_mod_blue span#mod_blue_sublink a {
text-decoration: underline;
font-size:18px;
color:#0379cc;
text-shadow:none;
}

.moduletable_mod_blue span#mod_blue_sublink a:hover {
text-decoration: underline;
font-size:18px;
color:#ffd65e;
text-shadow:none;
text-shadow: 0 0 0.2em #ca9b12, 0 0 0.2em #ca9b12, 0 0 0.2em #ca9b12;
}

.phrases-box {
margin-bottom: 20px;
}

.white_bg label {
/*display:inline;*/
}


#docman-category .com_docman .docman-document .docman-document-header.icon {
padding-left: 40px!important;
padding-top: 20px;
}

#docman-category .com_docman.mod_docman ul{
list-style: disc outside!important;
margin-left:20px;
}

#docman-category .com_docman.mod_docman .nav-list>li>a {
margin-right: 25px;
}

#docman-category .com_docman.mod_docman .nav-list li {
line-height:30px;
}

.joomsharebar_hori {
padding: 5px;
}

#joomsharebar {
	clear: both;
}

.want_this_hori {
display: none;
}


#xmap h2.menutitle {
border-bottom: 1px solid #eee;
padding-bottom: 10px;
margin-bottom: 20px;
}


#xmap .muted, #xmap span.article_separator {
display: none;
}



/* Blog START
**************************************************/

ul.tags>li, ol.tags>li {
	padding-left: 0px;
	padding-bottom: 2px;
}

ul.tags a, ul.tags a:visited, ol.tags a, ol.tags a:visited, .detail_tags .detail_data a, .detail_tags .detail_data a:visited {
	color: #0058A9;
}

ul.tags a:hover, ol.tags a:hover, .detail_tags .detail_data a:hover {
	color: #ffffff;
}

body.blog .label-info[href], body.blog .badge-info[href], body.blog .detail_tags .detail_data[href] {
    background-color: #ffffff;
    border: 1px dashed #0058A9;
    padding: 8px;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
	font-size: 12px;
}

body.blog .detail_tags .detail_data[href] {
	margin-right:  5px;
	margin-bottom: 2px;
	border-radius: 3px;
	display: inline-block;
}

body.blog .label-info[href]:hover, body.blog .badge-info[href]:hover, body.blog .detail_tags .detail_data[href]:hover {
    background-color: #0058A9;
    border: 1px dashed #ffffff;
}

.blog .pull-left.item-image {
	margin-bottom: 10px;
	width: 100%;
}

.blog .pull-none.item-image {
	margin-bottom: 10px;
}

.blog_categories h3 {
color: #0058A9;
font-size: 22px;
font-weight: normal;
border-bottom: 1px solid #eee;
}

.blog_categories_margintop {
	margin-top: 20px;
	border-top: 2px dotted #0058A9;
}

.custom.blog_categories_margintop {
	margin-top: 0px;
	border-top: none;
}

.tagssimilar.blog_categories_margintop, .latestnews.blog_categories_margintop {
	margin-top: 0px;
	border-top: none;
}

.tagssimilar.blog_categories ul, ul.latestnews.blog_categories {
	margin: 0 0 15px 25px;
	list-style: disc;
}

.blog_categories ul {
	margin: 0 0 15px 5px;
	list-style: none;
}

.blog_categories ul#mainlevel {
	column-count: 2;
}

.blog_categories ul li {
	break-inside: avoid;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
    padding: 0px 0px 15px 0px;
}

.blog_categories ul li ul li {
    padding: 0px;
}

.blog_categories ul li a {
	text-decoration:none;
}

.blog_categories ul li a:hover {
	text-decoration:underline;
}

.blog_categories ul li a.mainlevel {
	font-size: 20px;
	color: #333;
	font-weight: normal;
}

.blog_categories ul li a#active_menu {
	background: #0058A9;
    padding: 3px;
    color: #FFFFFF;
	border-radius: 3px;
}

.moduletable.blog_categories #lnee_146 ul.latestnews-items li.latestnews-item, .moduletable.blog_categories #lnee_147 ul.latestnews-items li.latestnews-item {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	/*display: inline-block;*/
	width: calc(100% - 22px);
}

body.blog div[itemprop="blogPost"] {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	display: inline-block;
	width: calc(100% - 20px);
}

.blog .page-header h2 {
	font-size:  22px;
	font-weight: 300;
	background: #0058A9;
	border-radius: 6px;
	color: #ffffff;
	padding-left: 10px;
}

.blog .page-header h2 a, .blog .page-header h2 a:visited{
	color: #ffffff;
}

.blog .page-header h2 a:hover, .blog .page-header h2 a:active{
	border-bottom: 1px solid #ffffff;
}

.blog .page-header {
	margin: 0px;
	border-bottom: none;
}

dl.article-info dt.article-info-term {
	display: none;
}

dl.article-info dd {
	margin-left: 0px;
}

body.blog dl.article-info {
	min-height: 20px;
}

body.blog dl.article-info dd.createdby {
	font-style: italic;
}

body.blog dl.article-info dd.createdby span {
	font-style: normal;
	font-weight: 400;
}

body.blog dl.article-info dd.published, body.blog dl.article-info dd.category-name {
	display: none;
}

body.blog dl.article-info dd.published span.icon-calendar {
	display: none;
}

body.blog .blog .articledetails .info.info-header {
	display: none;
}

body.blog .blog .articledetails .head {
	margin-bottom: 10px;
}

.articledetails .info.info-header .detail_author {
	font-size: 14px;
	color: #999;
}

.articledetails .info.info-header .detail_author .detail_label {
	font-style: italic;
}

.articledetails .info.info-header .detail_author .detail_data {
	font-weight: 400;
}

.articledetails .head .calendar .year {
    padding-bottom: 3px;
}

.articledetails-footer span.detail_category {
	background: #0058A9;
	color: #ffffff;
	padding: 10px 20px;
	font-size: 14px;
	border-radius: 5px;
}

.articledetails-footer span.detail_category a {
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}

/*.articledetails .info .details {
    margin-bottom: 10px;
}*/

.item-page .articledetails.articledetails-header {
    margin-bottom: 10px;
    display: inline-block;
}

body.blog .blog p.readmore {
	clear: both;
}

.moduletable.blog_categories .newsinfo .detail_label {
	font-style: italic;
}

.moduletable.blog_categories .newsinfo .detail_data {
	font-weight: 400;
}

.tag-category ul.category {
	margin-left: 0px;
	list-style: none;
}

.tag-category ul.category h3 {
	font-size:  22px;
	font-weight: 300;
	background: #0058A9;
	border-radius: 6px;
	color: #ffffff;
	padding-left: 10px;
}

.tag-category ul.category h3 a, .tag-category ul.category h3 a:visited {
	color: #ffffff;
	text-decoration: none;
}

.tag-category ul.category h3 a:hover, .tag-category ul.category h3 a:active {
	border-bottom: 1px solid #ffffff;
}

.tag-category ul.category li {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	display: inline-block;
	width: calc(100% - 20px);
}

.rssearch_row {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-transition: -moz-box-shadow 1s;
    -webkit-transition: -webkit-box-shadow 1s;
    -o-transition: box-shadow 1s;
    transition: box-shadow 1s;
}

.rssearch_row h2 {
    font-size: 22px;
    font-weight: 300;
    background: #0058A9;
    border-radius: 6px;
    color: #ffffff;
    padding-left: 10px;
}

.rssearch_row a.rssearch_readon {
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 4px 10px 6px 6px;
	text-decoration: none;
	margin-top: 0px;
	border: 1px solid #005DAA;
	background-color: #0385D6;
	background-repeat: no-repeat;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-image: none;
	text-align: center;
    width: 90px;
}

.rssearch_row h2 a, .rssearch_row h2 a:visited {
	color: #ffffff;
	text-decoration: none;
}

.rssearch_row h2 a:hover, .rssearch_row h2 a:active {
	border-bottom: 1px solid #ffffff;
}

.rssearch_row h2 a:hover, .rssearch_row h2 a:active {
	border-bottom: 1px solid #ffffff;
}

.rssearch_row:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* RS Form Pro overrides START
**************************************************/

.formResponsive .formHorizontal .rsform-block {
margin-bottom: 10px;
}

.formResponsive label {
margin: 0px 5px 3px 0;
}

.formResponsive h2 {
border-bottom: 1px solid #eee;
margin: 0 0 30px;
padding-bottom: 9px;
}

.rsform-block h4 {
margin: 0px 0px -20px 0px;
}

.rsform-block hr {
margin: -10px 0px;
}

.rsform-block-superannuation .formControls, .rsform-block-investments .formControls, .rsform-block-income .formControls, .rsform-block-insurance .formControls, .rsform-block-mortgage .formControls, .rsform-block-estateplanning .formControls, .rsform-block-retirement .formControls, .rsform-block-gettingsetup .formControls, .rsform-block-tax .formControls {
padding: 10px 20px;
background-color: #f5f5f5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.rsform-block-superannuation .formControls:hover, .rsform-block-investments .formControls:hover, .rsform-block-income .formControls:hover, .rsform-block-insurance .formControls:hover, .rsform-block-mortgage .formControls:hover, .rsform-block-estateplanning .formControls:hover, .rsform-block-retirement .formControls:hover, .rsform-block-gettingsetup .formControls:hover, .rsform-block-tax .formControls:hover {
background-color: #dddddd;
}

.formResponsive .content_right50_healthcheck .formHorizontal .formControls {
margin-left: 0px;
}

.formResponsive .content_right50_healthcheck .formHorizontal .formControlLabel {
width:0px;
}

.formResponsive .formHorizontal .rsform-block-contactmethod .formControls .formBody {
padding-top:8px;
}

.formResponsive input[type="submit"] {
background-color: #016e50;
background-image: -ms-linear-gradient(top, #00b522, #016e50);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00b522), to(#016e50));
background-image: -webkit-linear-gradient(top, #00b522, #016e50);
background-image: -o-linear-gradient(top, #00b522, #016e50);
background-image: -moz-linear-gradient(top, #00b522, #016e50);
background-image: linear-gradient(top, #00b522, #016e50);
background-repeat: repeat-x;
border-color: #016e50 #016e50 #003580;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#00b522', endColorstr='#016e50', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}



.formResponsive input[type="submit"]:hover,
.formResponsive input[type="submit"]:active,
.formResponsive input[type="submit"].active,
.formResponsive input[type="submit"].disabled,
.formResponsive input[type="submit"][disabled] {
  background-color: #016e50;
  *background-color: #004ab3;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.formResponsive input[type="radio"] {
min-height: 18px;
padding-left: 18px;
float: left;
margin-right: 5px;
margin-left: 2px;
}



/* Community Builder overrides START
**************************************************/

#cbIconsBottom {
margin-top: 10px;
}

#cbIconsTop {
margin-bottom: 10px;
}

.cb_result_warning {
margin-top: 5px;
color: red;
background-position: 5px;
background-color: #ffcccc;
}

.cb_comp_outer {
padding: 8px 0px;
}

.cbPageInner, #cbProfileInner, #cbEditProfileInner, #cbUsersListInner {
padding: 8px 0px;
}

.componentheading {
margin: 0px;
color: #0f5b00;
border-bottom: 2px solid #0f5b00;
font-size: 31.5px;
line-height: 40px;
font-weight: bold;
text-rendering: optimizelegibility;
margin-bottom: 25px;
}

.dynamic-tab-pane-control .tab-page {
padding-bottom: 8px;
}

/* For tool-tips: */
.cb-tips-font {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
color: #444444;
padding-left: 5px;
}
.cb-tips-font p {
margin: 0px;
}

.cb-tips-capfont {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: bold;
font-size: 12px;
color:  #FFFFFF;
padding-left: 5px;
}

.cb-tips-fg {background-color: #FFFFFF;
}

.cb-tips-bg {background-color: #0f5b00;
}


/* latest_news section START
**************************************************/

#latest_news {
min-height:40px;
}

#latest_news h3 {
font-weight: 400;
font-size: 20px;
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
/*border-bottom: 1px dotted #444444;*/
}

#latest_news .moduletable_leftmodule h3 {
background: url(../images/wbd_module_left_bg.png) no-repeat left top;
height: 60px;
margin-left: -39px;
padding-left: 40px;
margin-right: -15px;
margin-bottom: 0px;
}

#latest_news .moduletable_rightmodule h3 {
background: url(../images/wbd_module_right_bg.png) no-repeat right top;
height: 60px;
margin-right: -39px;
padding-right: 40px;
margin-left: -15px;
padding-left: 15px;
border-left: 1px dotted #ffffff;
margin-bottom: 0px;
}

#latest_news .moduletable_centermodule h3 {
background: url(../images/wbd_module_right_bg.png) no-repeat center top;
/*height: 60px;*/
margin-left: -15px;
padding-left: 15px;
margin-right: -15px;
border-left: 1px dotted #ffffff;
margin-bottom: 20px;
}

h4.newsflash-title {
font-size: 14px;
border-bottom: 1px solid #eee;
margin: 0px 0px 5px 0px;
}

.latest_news_background { 
/*background: #ffffff url(../images/wbd_modules_header_bg.png) repeat-x center top;*/
background:  #fff;
min-height:40px;
padding-bottom: 20px;
/*padding-top: 60px;*/
border-right: 1px solid #0385D6;
border-left: 1px solid #0385D6;
}

#latest_news a, #latest_news a:visited{
color: #0058A9;
text-decoration:none;
}
  
#latest_news a:hover, #latest_news a:active, #latest_news ul li.active a {
color:#0385D6;
text-decoration:underline;
}



#latest_news a.readmore, #latest_news a.readmore:visited {
color: #ffffff;
background: #0385D6 url('/images/wbd_readmore_star_bg.png') no-repeat;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 4px 10px 6px 30px;
text-decoration: none;
margin-top: 0px;
border: 1px solid #005DAA;
}

#latest_news a.readmore:hover {
color: #ffffff;
background-color: #005DAA;
}

.hidingc {
padding:30px 0;  
}

.custom_latest_news_heading {
color:#0f5b00;
}

.green_button {
background-color: #0385D6;
max-width: 100%;
border-radius: 5px;
color: #ffffff;
font-size: 15px;
font-weight: 500;
padding: 8px 10px;
border: 1px solid #005DAA;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
text-decoration: none;
}

.green_button:hover {
background-color: #005DAA;
text-decoration: none;
}

#latest_news .green_button a, #latest_news .green_button a:visited {
color: #ffffff;
text-decoration: none;
}

#latest_news .green_button a:hover {
text-decoration: none;
}


#latest_news .com_docman .nav a, #latest_news .com_docman .nav a:visited {
font-size: 14px;
}


#latest_news .com_docman .nav li {
border-bottom: 1px solid #eee;
padding: 5px 0px;
}

#latest_news .com_docman.mod_docman ul li a {
border-bottom: none;
}
 

/* bottom_menu section START
**************************************************/

#footer_menu_main {
display:block;
min-height:40px;
}

#bottom_menu {

}

.bottom_menu_background {
background: #0058A9;
padding-bottom: 20px;
border-right: 1px solid #0058A9;
border-left: 1px solid #0058A9;

}

#bottom_menu .moduletable {
float:left;
width:20%;
}

#bottom_menu h3 {
color:#A8D1EF;
font-size:20px;
font-weight: 300;
border-bottom: 1px solid #A8D1EF;
margin-right:20px;
}

#bottom_menu .bottomMenuRight h3 {
margin-right: 0px;
}

#footer_menu_mini {
display:none;
min-height:40px;
}

#bottom_menu ul{
margin:0px;
padding: 5px 0px 0px 0px;
}

#bottom_menu li{
list-style:none;
padding:5px 0;
}

#bottom_menu a{
color: #A8D1EF;
text-decoration: none;
}
  
#bottom_menu a:hover, #bottom_menu a:active, #bottom_menu ul li.active a {
color:#ffffff;
/*text-decoration:underline;*/
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}

#bottom_menu a#active_menu{
color: #ffffff;
text-decoration: none;
font-weight: 400;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}

/* footer START
**************************************************/

footer, .footer {
color:#666666;
font-size:10px;
}
  
footer a, .footer a {
color:#999999;
text-decoration:none;
}

.footer a:hover, .footer a:active, .footer ul li.active a {
color:#ffffff;
text-decoration:underline;
}

.footer_wrapper a {
color: #ffffff;
text-decoration: none;
}

.footer_wrapper a:hover {
color: #ffffff;
text-decoration: underline;
}

.footer_center {
text-align:center;
}
  
.footer_left {
text-align:left;
}
  
.footer_right {
text-align:right;
}

.footer_background {  
color:#999999;
min-height:40px;
padding-top:10px;
margin-top:20px;
border-top: 1px solid #000000;
background: #1a1e1b;

}
  
.footer_bottom {
padding-top:10px;
line-height: 1.3em;

} 

.footer_center .custom p {
margin:0px;
padding:0px;
}

.footer_left_right_padding {
padding:0px 25px;
font-size:9px;
}

.footer_left_padding {
padding-left:25px;
}

.footer_right_padding {
padding-right:25px;
}

.footer_wrapper {
padding-top: 20px;
color: #fff;
line-height: 1.3em;
}

.footer_abn {
padding-bottom: 20px;
}

a.oadlink, a.oadlink:visited {
text-decoration: none;
}


a.oadlink:hover {
color: #F26522;
text-decoration: none;
}













/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}


/* Portrait tablet to landscape and desktop */
/*@media screen and (max-width: 979px) { */
@media (min-width: 768px) and (max-width: 979px) {



/* header START
**************************************************/

/* ncnw_navigation section START
**************************************************/

#top_underline {
width:724px;
height:auto;
border:none;
}

#half_underline {
display:none;
}

#top_left img {
    
}

#top_right img {
width:100px;
margin-top:0px;
}

nav { 
height: auto;
}

.responsiveMenu a{
padding:0px;
}


/* bread_crumbs section START
**************************************************/
#top_breadcrumbs {
padding: 10px 0px 0px 0px;
}


#hero_container_outer {
background: url(../images/wbd_banner_module_980_bg.png) no-repeat left top;
}


.image_scroller {
left: -223px;
}

.banner_widget_container {
width: 764px;
margin-left: 0px;
}

/* ncnw_content section START
**************************************************/

.page-header {
margin: 10px 0 30px;
}



.content_left50_healthcheck {
width:100%;
float:left;
}

.content_right50_healthcheck {
width:100%;
float:left;
}


/* latest_news section START
**************************************************/

#pull_news {
text-align: left;
width: 100%;
text-indent: 15px;
padding: 0px;
}

#latest_news h3 {
font-size: 16px;
}

/* bottom_menu section START
**************************************************/

#bottom_menu h3 {
font-size: 16px;
}

/* footer START
**************************************************/



}















/* Landscape phone to portrait tablet */
@media (max-width: 767px) {




.container {
margin: 0px 20px;
padding: 0px 20px;  
}

input,
textarea,
.uneditable-input {
width: 206px;
}

.userdata input, .userdata textarea {
width: 206px;
}



/* header START
**************************************************/

.header_bg {
background: none;
}


#top_left {
float:none;
text-align:center;  
padding-top: 20px;
}

#top_left img {
padding-left:0px;  
}

#top_right {
float:none;
text-align:center;
width:100%;
}

/* ncnw_navigation section START
**************************************************/


#ncnw_navigation {
padding: 0px;
background: none;
margin-bottom: 0px;
border-top: none;
border-bottom: none;
}


#sas_navigation {
border-top: 1px solid #003a00;
border-bottom: 1px solid #152015;

/*box-shadow: 1px 0px 10px #003B0F;*/
background: rgb(0,88,169); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,88,169,1) 0%, rgba(3,125,136,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,88,169,1)), color-stop(100%,rgba(3,125,136,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b7b00', endColorstr='#003a00',GradientType=0 ); /* IE6-9 */  
}

#top_underline {
height:auto;
width:100%;
border:none;
}

#half_underline {
display:none;
}

nav ul {
width: 100%;
display: block;
height: auto;
clear: both;
}
  
nav li, nav li li{
width: 100%;
border-bottom: 1px solid #8E4C09;
}

#nopad {
padding: 0px;
  
}



/* bread_crumbs section START
**************************************************/

#hero_container_outer {
margin: 0px -21px -22px -39px;
}


.image_scroller {
left: -330px;
}

.banner_widget_container {
width: 100%;
margin-left: 0px;
}

/* ncnw_content section START
**************************************************/

.content_left {
width:100%;
float:left;
}

.content_middle {
width:100%;
float:left;
}

.content_right {
width:100%;
float:left;
}

.content_left50 {
width:100%;
float:left;
}

.content_right50 {
width:100%;
float:left;
}



.content_left50_healthcheck {
width:100%;
float:left;
}

.content_right50_healthcheck {
width:100%;
float:left;
}

.wbd_space .span12 {
border-bottom: 0px;
padding-bottom: 0px;
}

#content_hr {
display:block;
}

.wbd_space .pull-right.item-image {
width:50%;
}

/* latest_news section START
**************************************************/



.latest_news_background { 
min-height:40px;
padding-bottom: 20px;
}



#latest_news .moduletable_leftmodule h3, #latest_news .moduletable_centermodule h3, #latest_news .moduletable_rightmodule h3 {
background: url(../images/wbd_module_left_bg.png) no-repeat left top;
height: 60px;
margin-left: -39px;
padding-left: 40px;
margin-right: -20px;
border-left: none;
margin-bottom: 0px;
}

#latest_news .custom_leftmodule, #latest_news .custom_centermodule, #latest_news .custom_rightmodule {
margin-bottom: 30px;
}

/* bottom_menu section START
**************************************************/

#footer_menu_main {
display:none;
margin: 0 auto;
}  
  
#footer_menu_mini {
display:block;
margin: 0 auto;
text-align:center;
}
  
#footer_menu_mini ul{
font-size: 16px;
font-weight: 300;
padding-bottom: 5px;
text-align: center;
}
  
#footer_menu_mini li{
display: inline;
}
  
#footer_menu_mini a{
color: #ffffff;
display: inline-block;
padding: 7px;
text-align: center;
text-decoration: none;
}
  
#footer_menu_mini a:hover, #footer_menu_mini a:active, #footer_menu_mini ul li.active a {
/*color:#3b9b01;*/
text-decoration:underline;
}



/* footer START
**************************************************/

footer, .footer {
box-shadow: none;
padding-bottom: 20px;
}
 
.footer_left, .footer_center, .footer_right {
text-align:center;
}

.footer_wrapper .footer_center, .footer_bottom .footer_center {
padding-bottom:10px;
}

.footer_abn .footer_center {
padding-bottom:0px;
}
  
span.footer_contact_span {
width:100%;
text-align:center;
}
  
span.footer_contact_collapse {
display:none;
}

.footer_right_padding, .footer_left_padding, .footer_left_right_padding {
padding-right:0px;
padding-left:0px;
}
    
  
}















/* Landscape phones and down */
@media (max-width: 480px) { 

select {
width: 100%;
}

input,
textarea,
.uneditable-input {
width: 100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
height: 30px;
}

.userdata input[type="text"], .userdata input[type="password"], .userdata textarea {
width: 100%;
}

input[type="checkbox"], input[type="radio"] {
margin-bottom: 8px;
}

textarea,
input[type="text"],
input[type="password"] {
height: 30px;
}

.toggleMenu{display:none;}


/* header START
**************************************************/

/*#top_right, CHECK IF SEARCH REQUIRED*/
#asmof_logo {
display:none;
margin: 0px;
padding: 0px;
}

.search input.inputbox,
.search textarea.inputbox {
width: 90%;
}

.search input.button {
height: auto;
}

/* ncnw_navigation section START
**************************************************/

nav {
border-bottom: 0;
}

/*nav ul,*/ .hidingc {
display: none;
height: auto;
clear: both;
}

nav ul.menu li {
display: block;
float: none;
width: 100%;
}

nav ul.menu li a {
border-bottom: 1px solid #576979;
}
  
a#pull_news {
display: block;
margin: 0;
padding: 0;
width: 100%;
overflow: hidden;
cursor: pointer;
border-top: 1px solid #003a00;

font-size: 24.5px;
font-family: inherit;
font-weight: bold;
line-height: 20px;

color: #c6f784;
text-rendering: optimizelegibility;
text-decoration:none;

background: rgb(0,88,169); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,88,169,1) 0%, rgba(3,125,136,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,88,169,1)), color-stop(100%,rgba(3,125,136,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,88,169,1) 0%,rgba(3,125,136,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b7b00', endColorstr='#003a00',GradientType=0 ); /* IE6-9 */
}
  
nav a#pull:after, a#pull_login:after, a#pull_news:after {
content:"";
background: url('/images/nav/nav-icon.png') no-repeat;
width: 30px;
height: 30px;
display: inline-block;
position: absolute;
right: 15px;
top: 10px;
}




/* bread_crumbs section START
**************************************************/

#bread_crumbs {
display:none;
}

#top_breadcrumbs {
display:none;
margin: 0px;
padding: 0px;
}

/* ncnw_content section START
**************************************************/

#hidden_left, #hidden_right {
display:block;
}

#hidden_leftBBB, #hidden_rightBBB {
display:block;
}

.cbformdiv .cb_form_line .cb_field, form.cb_form .cb_form_line .cb_field, .cb_tab_content .cb_form_line .cb_field {
width: 100%;
}

.cbformdiv .cb_form_line , form.cb_form .cb_form_line label, .cb_tab_content .cb_form_line label {
width: 100%;
}

.page-header {
margin: 10px 0 30px;
}

.moduletable_lightgreen_bg {
background: rgb(157,213,58); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(81,166,21,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(100%,rgba(81,166,21,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(81,166,21,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(81,166,21,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(81,166,21,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(81,166,21,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#51a615',GradientType=0 ); /* IE6-9 */  
border-bottom: 2px solid #0f5b00;
}

.moduletable_lightgreen_bg input.button {
height: 50px;
width:100%;
margin-bottom: 25px;
border: 1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #ffffff;
font-size: 20px;
background: #0379cc;
}

.moduletable_lightgreen_bg input.button_mod_flatblue {
height: 50px;
width:100%;
margin-bottom: 25px;
border: 1px solid #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #ffffff;
font-size: 20px;
background: #0379cc;
}

.moduletable_lightgreen_bg ul {
margin:0px;
padding:0px;
}

.moduletable_lightgreen_bg a, .moduletable_lightgreen_bg a:visited {
color: #0f5b00;
text-decoration: underline;
}

  
.moduletable_lightgreen_bg a:hover, .moduletable_lightgreen_bg a:active, .moduletable_lightgreen_bg ul li.active a {
color:#ffffff;
text-decoration:underline;
}

.moduletable_mod_flatpink a, .moduletable_mod_flatpink a:visited{
color:#444444;
font-size:14px;
}

.moduletable_mod_flatpink a:hover, .moduletable_mod_flatpink a:active{
color:#ffffff;
}

.jwts_title a, .jwts_title a:visited {
text-decoration: none;
}

  
.jwts_title a:hover, .jwts_title a:active, .jwts_title ul li.active a {
color:#ffffff;
text-decoration:underline;
}

.white_bg {

}

.moduletable_mod_blue {
margin-bottom: 0px;
}




/* RS Form Pro overrides START
**************************************************/

.formResponsive input[type="checkbox"], .formResponsive input[type="radio"] {
height: 15px;
}



/* latest_news section START
**************************************************/


#latest_news_title {
display:none;
}



/* bottom_menu section START
**************************************************/

/* footer START
**************************************************/



}















/* Large desktop */
@media (min-width: 1200px) { 



/* header START
**************************************************/

/* ncnw_navigation section START
**************************************************/

#top_underline {
width:1170px;
}

nav a {
padding: 0px 68px 0px 0px; 
}

/* bread_crumbs section START
**************************************************/

/*#top_breadcrumbs {
padding:0px 30px;
}*/


#hero_container_outer {
background: url(../images/wbd_banner_module_1200_bg.png) no-repeat left top;
margin:	0px -39px -22px -39px;
}

.image_scroller {
left: 0px;
}



.banner_widget_container {
width: 1210px;
margin-left: 10px;
}
  


/* ncnw_content section START
**************************************************/

/* latest_news section START
**************************************************/

/* bottom_menu section START
**************************************************/

/* footer START
**************************************************/



}


